{{ define "main" }}

<main>
  <div class='post'>
    <h1>{{ .Page.Title }}</h1>
    {{ partial "authors" .Params.Authors }}

    {{ .Content }}

    <hr/>
  </div>

  <div class='navigation'>
    <ul>
    {{ if .PrevInSection }}
      <li>Previous: <a href='{{ .PrevInSection.Permalink }}'>{{ .PrevInSection.Title }}</a></li>
    {{ end }}
    {{ if .NextInSection }}
      <li>Next: <a href='{{ .NextInSection.Permalink }}'>{{ .NextInSection.Title }}</a></li>
    {{ end }}
    </ul>
  </div>
</main>

{{ end }}

